
 




E-MAILiT Privacy Policy. Your privacy matters and is of the highest concern to us. 
Last Updated: January 11, 2017

A. About This Policy
We are a social sharing platform for website owners, developers, brands, advertisers and users.

We know that your privacy and the security of your information is important.

E-MAILiT is an advertising-supported service, which means that we are able to offer many of our services without charge to you by displaying advertising on our platform and on partner websites. Revenue generated from these ads supports E-MAILiT. We're displaying these targeted ads (this feature is optional and can be turned off anytime) so we can continue offering free products and services that help you expand your awareness and generate money too! Delivering and maintaining such a platform to you is expensive but if you don’t want to participate we perfectly understand!

Most of what’s great about the Internet is free. Why? In a word: advertising. E-MAILiT is helping keep the Internet free by enabling marketers to target their ads to the right audience in a way that protects the identity and privacy of users. We’ve created technology that drives the performance of online ads while knowing as little about the user as possible. We don’t capture personally identifiable information like name, address or usernames. We don’t analyze page content. We don’t build personally descriptive profiles. We don’t know who you are or anything about you and, we don’t care. We analyze patterns of behavior, not people. Based on where you go online, we try to predict what brands you’d be most interested in. The result for any given user is more relevant advertising. And a robust, free Internet!

E-MAILiT works with online advertising partners to provide you with relevant, targeted and useful advertising. Some of the online ads you are served may be based on the content of the Web page you are visiting; some others may be based on registration information you provide; and other ads may be customized based on predictions about your interests generated from your visits to other Web sites.
B. Security Information
E-MAILiT encourages and promotes business practices that protect and honor the privacy of users. E-MAILiT takes all measures reasonably necessary to protect against the unauthorized access, use, alteration or destruction of potentially personally-identifying and personally-identifying information. These include internal reviews of our data collection, storage and processing practices and security measures. We don't share information about our users in a way that can identify them individually.

We restrict access to personal information to E-MAILiT contractors and agents who need to know that information in order to operate, develop or improve our services. These individuals are bound by confidentiality obligations and may be subject to discipline, including termination and criminal prosecution, if they fail to meet these obligations.

We have a good faith belief that access, use, preservation or disclosure of information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce applicable Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against imminent harm to the rights, property or safety of E-MAILiT, its users or the public as required or permitted by law.


We do not install any tracking software on your visitors' computers. The only time E-MAILiT has access to any data about your visitors is when they visit a website that uses E-MAILiT.
We do not use cookies.
We do not use Flash cookies and never have.
We save aggregate data anonymously for publisher analytics purposes.
We keep information about our respective users confidential.
E-MAILiT may present links in a format that enables us to keep track of whether these links have been followed. We use this information to improve the quality of our services.


C. Children
E-MAILiT does not knowingly collect information from or about persons under the age of thirteen (13). You must be at least 13 years old to use E-MAILiT. If you are under 13 years of age, you can use the services offered only in conjunction with your parents or guardians.
D. Information We Collect

E-MAILiT collects server log information. Our servers automatically record information that your browser sends whenever you use E-MAILiT. These server logs may include information of anonymous data, such as your web request, Internet Protocol address, browser type, browser language, the date and time of your request.
We do use aggregate, anonymous data to offer reporting to websites that use E-MAILiT. We provide analytics to help website owners better understand their visitors.
E-MAILiT may collect information about you through the following means: when you visit our site, when you use our buttons to share content or when you visit a site using the E-MAILiT services.
E-MAILiT may collect and share non-personal information about consumers' activities (software and system specifications, browsing habits, other non-personal data) on certain websites in order to deliver targeted advertisements.


E. Information We Do Not Collect

E-MAILiT does not collect or share any email addresses that you may supply.
We do not use or share with third parties any health-related or finance-related data that we consider sensitive. We recognize that others may have differing views regarding which categories of health and finance data are sensitive.
We do not allow advertisers to buy publisher audiences by domain or sell individual sites or consumers.
E-MAILiT does not collect or share any personally identifying user-level information (PII).
E-MAILiT will not collect or use any user-level personally identifiable information without prior consent from its clients, publishers and users.
By opting out, E-MAILiT will not collect this information for the purpose of delivering targeted advertisements.


F. Your Options
E-MAILiT adheres to the Digital Advertising Alliance’s Self-Regulatory Principles for Online Behavioral Advertising, available at 

We do give our users choices.
We do respect our users’ choice to opt-out.
We do respect the publisher's data choices.
We do allow your visitors to opt-out of data collection for the purposes of advertising at any time.
We believe in sharing our data practices with our publishers, consumers and advertisers. As our products and services evolve, we have introduced additional opt-out tools to give consumers immediate and greater flexibility to take control of their privacy online. We may share with third parties certain pieces of aggregated, non-personal information such as the number of users who engaged in a particular topic, correlations between sharing and item preferences, and how many users chose to share a piece of content. Such information does not identify you individually. Our advertising partners may also use cookies or pixel tags to enable the serving of customized advertisements and content to you both on E-MAILiT and on other websites and services based on your visits to, and use of E-MAILiT, as well as based on your visits to third-party sites and services on the Internet. These cookies or pixel tags may contain non-personally identifiable demographic or other data. You may opt-out of receiving interest-based advertising from many of our advertising partners by visiting:

Digital Advertising Alliance, US (DAA)

Network Advertising Initiative (NAI)

Digital Advertising Alliance, Europe (EDDA)

If you buy a new computer, change web browsers or clear your browser cookies, your opt-out cookie may also be cleared and you should re-establish your opt-out choice.


G. Third Party Cookies
From time-to-time, E-MAILiT may engage third parties to track and analyze usage and volume information from individuals who visit our websites or on third-party websites that have included E-MAILiT code. E-MAILiT may also use other third-party cookies to track the performance of advertisements or to assist advertisers in delivering a more relevant advertising experience. This is accomplished by providing non-personally identifiable information about basic visitor information to partners, such as, but not limited to: AudienceRate, 
Content delivery cookie. The company that delivers the E-MAILiT website to your computer, CloudFlare, may place a cookie on your computer as part of the service it provides, which includes monitoring visitors’ IP addresses to track malicious actors. Further information regarding this cookie can be found in 
H. Privacy Policy Changes
Although most changes are likely to be minor, this policy may change from time to time. We will post any policy changes on this page and, if the changes are significant, we will provide a more prominent notice on our site. By using our services, you signify your assent to this Privacy Policy, and your continued use of our services will signify your acceptance of any changes to this policy.
I. How to Contact Us
Issues related to privacy policy or terms of service can be sent to: 
Happy Sharing!
Nikitas Georgopoulos
Founder & CEO, E-MAILiT

We are a social sharing platform for website owners, developers, brands, advertisers and users.We know that your privacy and the security of your information is important.E-MAILiT is an advertising-supported service, which means that we are able to offer many of our services without charge to you by displaying advertising on our platform and on partner websites. Revenue generated from these ads supports E-MAILiT. We're displaying these targeted ads (this feature is optional and can be turned off anytime) so we can continue offering free products and services that help you expand your awareness and generate money too! Delivering and maintaining such a platform to you is expensive but if you don’t want to participate we perfectly understand!Most of what’s great about the Internet is free. Why? In a word: advertising. E-MAILiT is helping keep the Internet free by enabling marketers to target their ads to the right audience in a way that protects the identity and privacy of users. We’ve created technology that drives the performance of online ads while knowing as little about the user as possible. We don’t capture personally identifiable information like name, address or usernames. We don’t analyze page content. We don’t build personally descriptive profiles. We don’t know who you are or anything about you and, we don’t care. We analyze patterns of behavior, not people. Based on where you go online, we try to predict what brands you’d be most interested in. The result for any given user is more relevant advertising. And a robust, free Internet!E-MAILiT works with online advertising partners to provide you with relevant, targeted and useful advertising. Some of the online ads you are served may be based on the content of the Web page you are visiting; some others may be based on registration information you provide; and other ads may be customized based on predictions about your interests generated from your visits to other Web sites.E-MAILiT encourages and promotes business practices that protect and honor the privacy of users. E-MAILiT takes all measures reasonably necessary to protect against the unauthorized access, use, alteration or destruction of potentially personally-identifying and personally-identifying information. These include internal reviews of our data collection, storage and processing practices and security measures. We don't share information about our users in a way that can identify them individually.We restrict access to personal information to E-MAILiT contractors and agents who need to know that information in order to operate, develop or improve our services. These individuals are bound by confidentiality obligations and may be subject to discipline, including termination and criminal prosecution, if they fail to meet these obligations.We have a good faith belief that access, use, preservation or disclosure of information is reasonably necessary to (a) satisfy any applicable law, regulation, legal process or enforceable governmental request, (b) enforce applicable Terms of Service, including investigation of potential violations thereof, (c) detect, prevent, or otherwise address fraud, security or technical issues, or (d) protect against imminent harm to the rights, property or safety of E-MAILiT, its users or the public as required or permitted by law.E-MAILiT does not knowingly collect information from or about persons under the age of thirteen (13). You must be at least 13 years old to use E-MAILiT. If you are under 13 years of age, you can use the services offered only in conjunction with your parents or guardians.E-MAILiT adheres to the Digital Advertising Alliance’s Self-Regulatory Principles for Online Behavioral Advertising, available at http://www.aboutads.info . Our advertising partners, may use technology to provide the advertisements that appear on the E-MAILiT Platform and to use data collected through the E-MAILiT Platform, as described above and in this section, to better target ads shown on E-MAILiT and other websites.From time-to-time, E-MAILiT may engage third parties to track and analyze usage and volume information from individuals who visit our websites or on third-party websites that have included E-MAILiT code. E-MAILiT may also use other third-party cookies to track the performance of advertisements or to assist advertisers in delivering a more relevant advertising experience. This is accomplished by providing non-personally identifiable information about basic visitor information to partners, such as, but not limited to: Google Captify . These partners collect information such as which web page you came from, which type of browser you are using, and your general geographic location, or that you have expressed interest in a website's content. In some cases, this may mean that you may receive a cookie from an advertising partner. E-MAILiT also contracts with third-party advertising networks that collect IP addresses and other website navigational information on our websites and emails and on third-party websites. Ad networks follow your online activities over time by collecting website navigational information through automated means, including through the use of cookies. They use this information to provide advertisements about products and services tailored to your interests. We help advertisers reach large groups of people that express similar interests and behaviors, because we believe more relevant advertising provides a better internet experience and this is also how we support our business. For example, we may help an advertiser reach people who are interested in fashion and they may see these advertisements on other websites. Data collection practices and the use of cookies by third-parties is not covered by our privacy statement. We do not have access and direct control to these cookies and the data collected by third-party service providers is governed by that third party's privacy policy.Content delivery cookie. The company that delivers the E-MAILiT website to your computer, CloudFlare, may place a cookie on your computer as part of the service it provides, which includes monitoring visitors’ IP addresses to track malicious actors. Further information regarding this cookie can be found in CloudFlare's Security Policy Although most changes are likely to be minor, this policy may change from time to time. We will post any policy changes on this page and, if the changes are significant, we will provide a more prominent notice on our site. By using our services, you signify your assent to this Privacy Policy, and your continued use of our services will signify your acceptance of any changes to this policy.Issues related to privacy policy or terms of service can be sent to: privacy@e-mailit.com Happy Sharing!Nikitas GeorgopoulosFounder & CEO, E-MAILiT

